<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbnVDjcKn_ARJu_fL_yBo_7CIeKcatoIEiA4BgYT29UhtWNXgIg0nvCEXUDu4QQDYeO2HcoYr3BroqviAtsfN8cIz0ZWhaB6DYPtARn3dnqMWyLar4EFiqX7DeaS7Z08_5BNKkCaNZCfNHoVlp9Jm8ZMAqBuQJSy4HrrdUmUZhOFbe8nBmRqyqxxQKStdUsiRWDQkF8WNYLqX20pwX8nNQfruIWgn4tIWNoQovaSHOz2N7yLdTrpgXx68oVR3NLSSqmGV5WN2Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756453750038" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5699375d-2d83-0013-b64c-c079e3aea16f</string>
</map>
